-- 基础信息
base_info = {
	group_id = 133301549
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 549001, gadget_id = 70500000, pos = { x = -259.000, y = 240.118, z = 3937.836 }, rot = { x = 0.652, y = 221.721, z = 11.230 }, level = 30, point_type = 1003, area_id = 22 },
	{ config_id = 549002, gadget_id = 70500000, pos = { x = -275.046, y = 243.071, z = 3931.808 }, rot = { x = 358.300, y = 143.109, z = 14.191 }, level = 30, point_type = 1003, area_id = 22 },
	{ config_id = 549005, gadget_id = 70500000, pos = { x = -275.805, y = 243.925, z = 3930.068 }, rot = { x = 356.997, y = 134.870, z = 1.101 }, level = 30, point_type = 1002, area_id = 22 },
	{ config_id = 549006, gadget_id = 70500000, pos = { x = -226.096, y = 228.687, z = 3919.694 }, rot = { x = 5.784, y = 161.043, z = 1.298 }, level = 30, point_type = 1002, area_id = 22 },
	{ config_id = 549007, gadget_id = 70500000, pos = { x = -265.764, y = 241.865, z = 3929.528 }, rot = { x = 353.936, y = 187.422, z = 358.779 }, level = 30, point_type = 1002, area_id = 22 },
	{ config_id = 549008, gadget_id = 70500000, pos = { x = -257.217, y = 239.818, z = 3936.749 }, rot = { x = 351.275, y = 264.517, z = 3.424 }, level = 30, point_type = 1002, area_id = 22 },
	{ config_id = 549009, gadget_id = 70500000, pos = { x = -228.326, y = 234.563, z = 3938.882 }, rot = { x = 6.301, y = 276.160, z = 48.671 }, level = 27, point_type = 1002, area_id = 22 },
	{ config_id = 549010, gadget_id = 70500000, pos = { x = -231.596, y = 233.963, z = 3938.525 }, rot = { x = 346.863, y = 257.320, z = 355.739 }, level = 27, point_type = 1002, area_id = 22 },
	{ config_id = 549011, gadget_id = 70500000, pos = { x = -295.761, y = 244.192, z = 3931.773 }, rot = { x = 355.346, y = 3.710, z = 3.880 }, level = 27, point_type = 1002, area_id = 22 },
	{ config_id = 549012, gadget_id = 70500000, pos = { x = -295.021, y = 244.572, z = 3934.926 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1001, area_id = 22 },
	{ config_id = 549014, gadget_id = 70500000, pos = { x = -297.198, y = 244.461, z = 3933.409 }, rot = { x = 6.573, y = 241.709, z = 12.658 }, level = 27, point_type = 1002, area_id = 22 },
	{ config_id = 549015, gadget_id = 70500000, pos = { x = -181.124, y = 231.889, z = 3910.962 }, rot = { x = 344.118, y = 200.983, z = 323.897 }, level = 27, point_type = 1002, area_id = 22 },
	{ config_id = 549016, gadget_id = 70500000, pos = { x = -179.427, y = 231.652, z = 3912.720 }, rot = { x = 322.379, y = 103.002, z = 23.247 }, level = 33, point_type = 1001, area_id = 22 },
	{ config_id = 549017, gadget_id = 70500000, pos = { x = -258.765, y = 240.295, z = 3940.214 }, rot = { x = 356.456, y = 173.136, z = 6.835 }, level = 27, point_type = 1003, area_id = 22 },
	{ config_id = 549018, gadget_id = 70500000, pos = { x = -227.929, y = 229.470, z = 3921.638 }, rot = { x = 14.676, y = 23.190, z = 351.433 }, level = 27, point_type = 1003, area_id = 22 },
	{ config_id = 549019, gadget_id = 70500000, pos = { x = -293.109, y = 243.794, z = 3930.790 }, rot = { x = 16.920, y = 245.185, z = 6.507 }, level = 27, point_type = 1003, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 549003, gadget_id = 70500000, pos = { x = -258.765, y = 240.295, z = 3940.214 }, rot = { x = 356.456, y = 173.136, z = 6.835 }, level = 30, point_type = 1003, area_id = 22 },
		{ config_id = 549004, gadget_id = 70500000, pos = { x = -227.929, y = 229.470, z = 3921.638 }, rot = { x = 14.676, y = 23.190, z = 351.433 }, level = 30, point_type = 1003, area_id = 22 },
		{ config_id = 549013, gadget_id = 70500000, pos = { x = -293.109, y = 243.794, z = 3930.790 }, rot = { x = 16.920, y = 245.185, z = 6.507 }, level = 27, point_type = 1003, area_id = 22 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 549001, 549002, 549005, 549006, 549007, 549008, 549009, 549010, 549011, 549012, 549014, 549015, 549016, 549017, 549018, 549019 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
